{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-locale",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-locale_uninstall_package",
            "desc": "测试boost-locale软件包的卸载功能，验证卸载是否成功",
            "machine num": 1
        }
    ]
}